div.rt-omega:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(1){
   color: #ff0000 !important; }
 #rt-omega:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(1){
   color: #0053cc !important; 
}

div.leading-0 > h2:nth-child(1){
   color: #ff0000 !important;
}

footer#rt-footer-surround div.rt-footer-bg2 {
    background-color: #0053cc;
    background-image: none;
}
#rt-top-surround {
background-color: #0053cc!important;
    background-image: none !important;
}
#rt-header > div:nth-child(1) {
background-color: #0053cc!important;
    background-image: none !important;
  border: 0px !important;
}
div.item101 {
background-color: #0053cc !important;
}
 .main-surround .title, .main-surround .component-content h2 {
     color: #ff0000!important;
    text-shadow: 1px 1px 0px rgb(255, 255, 255);
}

div.box4:nth-child(2) {
  background-color: #0053cc !important;
  background-image: linear-gradient(rgba(51, 51, 51, 0.7), rgba(0, 0, 0, 0.7) 75%, rgba(0, 0, 0, 0.7));
}
.gf-menu {
  padding-top: 10px;
    padding-bottom: 2px;
}
.rt-grid-3 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1) > img:nth-child(1) {
  padding-top: 0px !important;
    padding-bottom: 0px !important;
} 

